@charset "utf-8";

*{margin:0; padding:0;
}

body{margin: 0 auto;
}

*{
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";	
}

ul, ol{list-style:none;
}

.miki{color:#BDB106;
font-weight: bold;}

.you{
	padding: 0px 5px 3px 5px;
}

img{vertical-align:middle;
margin:0;
padding:0
}

.i_pc {display: block !important;
margin-bottom: 50px;}
.i_sp {display: none !important;
margin-bottom: 50px;}

.boc{border: 1px solid #B4ACAC;
	border-radius: 5px; 
	margin-top: 15px;
}

.ksk{
	max-width: 420px;
}

#inline-frame{width: 100%;
height: 500px}

@media screen and (min-width: 768px) {
	.fb-container {
		width: 320px;
	}
	
	div.vision img{margin: 15px 20px;
	}
	
	div{text-align: center;
	}
	
	.conc{margin-top: 70px;}
	
	
	.conc li{margin-bottom: 60px;}
	
	
	p.conct{display:inline;
	font-size: 32px;
	margin: 100px 0px 50px 30px;
	font-weight: 600;}
	
	p.conct span{font-size: 26px;
		font-weight: 200;
		color: #000;
	}
	
	li span.shou{font-size: 18px;
	color: #700F10;}
	
	}

a:link{color:#000000;
}
a:visited{color:#000000;
}
a:hover{color:#C4197E;
}
a{text-decoration:none;
}

table.sns{width:320px;
border:solid 1px #D7D6D6;
}

table.sns2{width:380px;
border:solid 1px #D7D6D6;
}

a:hover img{
opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

hr.spb{margin:18px 0px 40px 0px;}

hr.spa{margin:40px 0px 40px 0px;}

hr.spc{margin:50px 0px 80px 0px;}

hr.spt{margin:40px 0px 25px 0px;}

div.sha { 
box-shadow : 0 0 5px #2f1f1f;
margin-bottom:30px}

.page-top {
    position: fixed;
    bottom: 70px;
    right: 0px;
    padding: 10px;
    background: #c0c0c0;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    font-size: 12px;
    -ms-filter: "alpha(opacity=80)";
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}

.hirei{margin-bottom: 30px;}

.movie-wrap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
	margin-bottom: 50px;
}

.movie-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

div.vid_contents {
width: 100%;
text-align: center;
margin: auto;
margin-bottom: 50px;
}

video.vid_main {
width: 100%;
}

img{max-width:100%;
}

img.sen{max-width:100%;
 display: block;
 margin:0px 0px 30px 0px
}

html{
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
font-size:100%;
line-height:1.2;
}

#sub{padding-top: 40px}

p.lh{line-height:140%
}

p.lam{
	margin-top:40px;
	line-height:180%;
	font-size:18px;
	font-weight:bold;
}

.left{text-align:left;}

.left4{text-align:left;
padding-top:35px}

.left3{text-align:left;
padding-bottom:35px}

p.mn{font-size:14px;
color:#E51519;
}

p.red{font-size:12px;
color:#F9090D;
}


p.ms{font-size:14px;
line-height:140%;
max-width:495px;
margin:0 auto;
}

p.sa{padding-bottom:15px;
}

p.sb{margin-bottom:35px
}

p.sm{font-size: 12px;
padding: 8px;
border: 2px solid #949090;
border-radius: 10px;
margin-bottom: 50px;
line-height: 140%;
}

nobr.pc{color:#1535AD;
margin:0px 0px 0px 10px;}

nobr.pc2{margin:40px
}

nobr.ul{text-decoration:underline
}


p.lecol{color:#1535AD;
text-align:left;
} 

p.lecol2{color:#1535AD;
text-align:left;
padding-bottom:20px} 

p.lecol3{color:#1535AD;
text-align:left;
line-height: 20px;} 

p.sp{margin:5px 0px 20px 15px;
}


div.spd{margin-top:50px;
}

.spx{margin-top: 30px;
}

.sps{font-size:16px;
	font-weight: 200;
	margin: 0 auto;
	max-width: 400px;
}

.spg{font-size:16px;
	font-weight:bold;
	text-align: center;
}

table.lcom{padding: 15px 0 30px 0;}

span.bk{font-size:12px;
	color: #000;
}

.spf{margin: 40px 0px 40px 0px;
	line-height: 160%;
	max-width: 600px;
	
}


.spi{font-size:18px;
line-height:150%;
}

.spz{font-size:18px;
margin-bottom:2px;
}

.spu{font-size:18px;
color:#155C16;
}

img.spk{margin-top:40px;
}

img.mak{display: block;
 margin-left: auto;
 margin-right: auto;}
 
img.makt{display: block;
 margin-left: auto;
 margin-right: auto;
 padding-top:2%;
 padding-bottom:2%}

p.moa{
	margin-top:40px;
}

.spp{margin-bottom:5px
}

.spd{font-size:26px;
font-weight:bold;
}

h3.left{text-align:left;}

span{color:#F40C10;
}

.socialWrap {
	padding: 20px 0;
	text-align: center;
}
 
.socialWrap div {
	display: inline-block;
}
 
.fb_iframe_widget > span {
	vertical-align: baseline !important;
}

.bbtn{
 display:block;
 padding-top:5px;
 margin-left: auto;
 margin-right: auto;
}

.abtn{
 display: block;
 margin-left: auto;
 margin-right: auto;
 margin-top:40px;
 margin-bottom:60px
}

.abtn2{
 display: block;
 margin-left: auto;
 margin-right: auto;
 margin-top:40px;
}

.abtm{margin:0px auto;
 margin-bottom:0px;
 max-width:460px;
}

h1,h2,h3,h4{
	margin-bottom:2px;
}

h2 {
font-size : 36px;
line-height : 1.3333} 

h3 {
font-size : 24px;
line-height : 1;
color:#1535AD} 

header { 
text-align : center;
background-image:url(../../n/bgpic.jpg)
}

#contents {
width : 90%;
margin : 0 auto;
text-align : center
}

#contents p { 
margin-bottom : 2px;
text-align : left;}


#vitamin{font:"150%";
text-align:left;
margin-top:20px;
margin-bottom:20px}

table.center02{margin:0px auto;
margin-top:50px;
}

td.center01{margin-left:auto;
margin-right:auto
}


div.center03{
	text-align:center
}

#news{
	border:5px solid #E7E2E2;
	max-width:100%;
	padding:1px 1px;
	}

#news2{padding:0% 8% 0% 8%;
margin:50px 0px 100px 0px;
line-height:26px;
font-size:18px;
text-align:left;
}

p.mincho{font:bold large/150% "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", seriftext-a;
color: #ff0000;}

p.ps{font-size:10px;
color:#4E4C4C
}

.psk{font-size:12px;
color:#4E4C4C;
}

.left2{font-size:12px;
font-weight:bold;
margin-top:4px;
line-height:100%;}


.hh{width:80%;
margin:0px auto;
}

div.wide2{margin:0px auto;
width:80%;
margin-bottom:60px;
}

div.left2{margin-left:60px}

#boxArea{margin:0px auto;
margin-bottom:50px;
}

footer {
padding : 24px 0;
color : white;
text-align : center;
background : #C4197E}


@media screen and (max-width: 767px) {
	
	.i_pc {display: none !important;}
	.i_sp {display: block !important;}
	
	.i_sp{width: 100%;}
	
	.vision img{width: 80%;
		margin: 40px auto;
	display:block;}
	
	p.conct{font-size: 24px;
margin-top: 5px;}
	
	p.conct span{font-size: 22px;
	}

	.fb-container {
		width: 100%;
		max-width: 320px;
	}
	
.spj{font-size:20px;
padding:3% 3% 10% 3%;
line-height:150%;
}
	
	p.conct{font-size:20px;
	font-weight: 600;}
	
	p.conct span{font-size: 18px;
		font-weight: 200;
		color: #000;
	}
	
	li span.shou{font-size: 18px;
	color: #700F10;}
	
	li.cont2{margin:15px 35px;}
}

@media screen and (min-width : 768px){

#contents { text-align : left;
	}
	
}


@media screen and (min-width : 1024px) {


nav ul {
width : 93.75%;
margin : 0 auto}

#contents {
overflow : hidden;
width : 93.75%;
max-width: 1920px;}

#contents #main,
#contents #sub { 
float : left;
margin : 0 1.0416667% } 

#contents #main { width : 64.5833333%}
#contents #sub { width : 31.25%}

	
hr.spt{display:none;
}
	
p img + span.le {font-size: 22px;
}
	
}
		
footer {
width : 91.796875%; /*940/1024*/
margin : 0 auto;
}
	
	